services:
  app:
    image: xoderockson/airdrop-token:latest
    container_name: airdrop-token
    env_file:
      - .env
    ports:
      - 3025:3000
    volumes:
      - /var/www/xgame-apis/airdrop-token/.env:/usr/src/app/.env
